<?php
$dalTablesenuc_descomplica_avaliacao = array();
$dalTablesenuc_descomplica_avaliacao["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_descomplica_avaliacao["id_aluno"] = array("type"=>3,"varname"=>"id_aluno");
$dalTablesenuc_descomplica_avaliacao["mes"] = array("type"=>3,"varname"=>"mes");
$dalTablesenuc_descomplica_avaliacao["ano"] = array("type"=>3,"varname"=>"ano");
$dalTablesenuc_descomplica_avaliacao["avaliacao"] = array("type"=>3,"varname"=>"avaliacao");
$dalTablesenuc_descomplica_avaliacao["operador"] = array("type"=>3,"varname"=>"operador");
$dalTablesenuc_descomplica_avaliacao["data"] = array("type"=>135,"varname"=>"data");
$dal_info["senuc_descomplica_avaliacao"]=&$dalTablesenuc_descomplica_avaliacao;

?>